{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/f6f0e19f-1a1b-427d-9009-d3823cacc01f"]
        }
    ],
    "uuid": "94916b34-2bcc-4a4b-898f-39c14ebd7104"
}